@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

講義動画

------------------------------------------------------------ */

/* グローバルナビアクティブ
---------------------------------------------- */
ul#nav_global li.g02 a{background:url(../img/nav_global01.jpg) no-repeat -240px -60px;}

/* pagettl
---------------------------------------------- */
div#bg_pagettl h3{background:url(../lecture/img/h3_pagettl01.png) no-repeat left 0;}

/* レイアウトCSS上書き
---------------------------------------------- */
div.wp_contents img{
	max-width:460px;
	height:auto;
}

/* heading
---------------------------------------------- */
h4.h4_lecture01{
	background:url(../img/ico_circle01.png) no-repeat left 0.1em;
	padding:0 0 10px 17px;
	border-bottom:1px dotted #999999;
	margin-bottom:15px;
	line-height:1.2;
	min-height:16px;
}

/* div
---------------------------------------------- */
div.wrap_lecture{
	overflow:hidden;
	margin:0 -20px 0 0;
}

div.box_lecture{
	width:220px;
	float:left;
	margin:0 20px 30px 0;
}

/* ul
---------------------------------------------- */
ul.list_lecture{padding:5px 10px;}

ul.list_lecture li{margin-bottom:0;}

ul.list_lecture li a{
	color:#00A3FF;
	font-size:93%;
	margin-bottom:5px;
}

ul.list_lecture li a:hover{text-decoration:underline;}

/* p
---------------------------------------------- */
p.question{
	background:url(../img/ico_arrow02.png) no-repeat left 0.4em;
	padding-left:10px;
	color:#00A3FF;
}

p.question:hover{text-decoration:underline;}

p.movie{
	background:url(../lecture/img/bg_movie01.gif) no-repeat 0 0;
	width:220px;
	height:160px;
	margin-bottom:0;
	float:left;
}

p.movie img{
	width:220px;
	height:auto;
}

/* レイアウトCSS上書き
---------------------------------------------- */
.wp_contents{font-size:93%;}

.wp_contents img{
	max-width:220px;
	height:auto;
}

div.wp_contents p{margin-bottom:10px !important;}





